<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="ja-JP" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="44" size-unit="char" translate="yes">
            <source xml:space="preserve">Authorization_Failures</source>
            <target xml:space="preserve">Authorization_Failures</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="134" size-unit="char" translate="yes">
            <source xml:space="preserve">This report captures authorization failures across all components.
</source>
            <target xml:space="preserve">このレポートでは、すべてのコンポーネントに関する認可失敗が取得されます。
</target>
            <note>Report Description</note>
         </trans-unit>
         <trans-unit id="userid" maxbytes="4000" maxwidth="14" size-unit="char" translate="yes">
            <source xml:space="preserve">User ID</source>
            <target xml:space="preserve">ユーザーID</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="startDate" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Starting Date</source>
            <target xml:space="preserve">開始日</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="endDate" maxbytes="4000" maxwidth="16" size-unit="char" translate="yes">
            <source xml:space="preserve">End Date</source>
            <target xml:space="preserve">終了日</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="timeRange" maxbytes="4000" maxwidth="20" size-unit="char" translate="yes">
            <source xml:space="preserve">Time Range</source>
            <target xml:space="preserve">時間範囲</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentType" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Type</source>
            <target xml:space="preserve">コンポーネント・タイプ</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="componentName" maxbytes="4000" maxwidth="28" size-unit="char" translate="yes">
            <source xml:space="preserve">Component Name</source>
            <target xml:space="preserve">コンポーネント名</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="appName" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Application Name</source>
            <target xml:space="preserve">アプリケーション名</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="domainName" maxbytes="4000" maxwidth="22" size-unit="char" translate="yes">
            <source xml:space="preserve">Domain Name</source>
            <target xml:space="preserve">ドメイン名</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="resource1" maxbytes="4000" maxwidth="16" size-unit="char" translate="yes">
            <source xml:space="preserve">Resource</source>
            <target xml:space="preserve">リソース</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="limit" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source xml:space="preserve">Number of Events</source>
            <target xml:space="preserve">イベント数</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="sortBy" maxbytes="4000" maxwidth="14" size-unit="char" translate="yes">
            <source xml:space="preserve">Sort By</source>
            <target xml:space="preserve">ソート基準</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="orderBy" maxbytes="4000" maxwidth="10" size-unit="char" translate="yes">
            <source xml:space="preserve">Order</source>
            <target xml:space="preserve">順序</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
      </body>
   </file>
</xliff>
